{
  "name": "modulenode",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "http-errors": "^2.0.0",
    "mongoose": "^8.2.4"
  },
  "keywords": [],
  "description": ""
}
